Ruby 2.4.2 Released

We are pleased to announce the release of Ruby 2.4.2. This release contains some security fixes.CVE-2017-0898: Buffer underrun vulnerability in Kernel.sprintfCVE-2017-10784: Escape sequence injection vulnerability in the Basic authentication of WEBrickCVE-2017-14033: Buffer underrun vulnerability in OpenSSL ASN1 docodCVE-2017-14064: Heap exposure in generating JSONMultiple vulnerabilities in RubyGemsUpdate bundled libyaml to version 0.1.7.There are also many bug-fixes. See commit logs for more details.
Ruby 2.4.2 Released #ruby #rails #rubyonrails #bosnia #programming #tutorials #rubydeveloper #railsdeveloper

U
Nezir Zahirovic

Freelance software developer Ruby On Rails (4 years) / MCPD .Net / C# / Asp.Net / CSS / SQL / (11 years)

related articles